[package]
name = "owly-news-module-host"
version.workspace = true
edition.workspace = true

[lib]
path = "src/lib.rs"

[dependencies]
anyhow = { workspace = true }
libloading = { workspace = true }
once_cell = { workspace = true }
serde = { workspace = true, features = ["derive"] }
serde_json = { workspace = true }
tokio = { workspace = true, features = ["rt-multi-thread", "macros", "sync"] }
tracing = { workspace = true }
owly-news-module-api = { path = "../module-api" }
